.whyus__industries {
@include rel-block;
margin-bottom: 10rem;
margin-top: 10rem;
@media only screen and (max-width: 991px) {
margin-top: 5rem;
margin-bottom: 5rem;
}
    ul {
        display: flex;
        flex-wrap: wrap;
        li {
            flex: 0 0 25%;
            text-align: center;
            padding-top: 9rem;
            @media only screen and (max-width: 991px) {
            padding-top: 5rem;
            flex: 0 0 100%;
            }
            img {
                margin: 0 auto;
                @include rel-block;
            }
            h4 {
                display: flex;
                align-items: center;
                justify-content: center;
                width: 100%;
                text-align: center;
                margin: 1.5rem 0;
                padding: 0 1rem;
            }
        }
    }
}